Subject: [Spridgets] Donald Healey Motor Company

From: Michael MacLean via Spridgets <[email-masked]>
Date: Wed, 9 Nov 2016 02:49:29 +0000 (UTC)

--===============7927257997774895221==
	boundary="----=_Part_94934_160145111.1478659769803"

------=_Part_94934_160145111.1478659769803
Content-Transfer-Encoding: quoted-printable

I have 15 of the Donald Healey Motor Company, LTD. reprint stickers that we=
re put on cars sold at Warwick under BMC.=C2=A0 These were re-printed for m=
e by Frank's dad several years ago.=C2=A0 They are just gathering dust so, =
I will send one each to the first 15 of you guys that send a stamped, self =
addressed envelope to:Mike MacLean2750 Annapolis CircleSan Bernardino, CAPu=
t one on your car.=C2=A0 Make it look like you bought it from the dealer in=
 Ol' Blighty.

------=_Part_94934_160145111.1478659769803
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:times new roman, new york, times, serif;font-size:16px"><div id="yui_3_16_0_ym19_1_1478649629716_115751" dir="ltr">I have 15 of the Donald Healey Motor Company, LTD. reprint stickers that were put on cars sold at Warwick under BMC.&nbsp; These were re-printed for me by Frank's dad several years ago.&nbsp; They are just gathering dust so, I will send one each to the first 15 of you guys that send a stamped, self addressed envelope to:</div><div dir="ltr" id="yui_3_16_0_ym19_1_1478649629716_115877">Mike MacLean</div><div dir="ltr" id="yui_3_16_0_ym19_1_1478649629716_115861">2750 Annapolis Circle</div><div dir="ltr" id="yui_3_16_0_ym19_1_1478649629716_115869">San Bernardino, CA</div><div dir="ltr">Put one on your car.&nbsp; Make it look like you bought it from the dealer in Ol' Blighty.<br></div></div></body></html>
------=_Part_94934_160145111.1478659769803--

--===============7927257997774895221==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============7927257997774895221==--